Bug 1016789 - RHEL 6.5 fails to find FCoE LUN at install time and also at boot time using Intel Twin Pond adapters
RHEL 6.5 fails to find FCoE LUN at install time and also at boot time using I...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: dracut (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Harald Hoyer
Release Test Team
:
Depends On: 1012316
Blocks: 829781
  Show dependency treegraph
 
Reported: 2013-10-08 13:05 EDT by Robert Love
Modified: 2014-04-14 20:16 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-09 10:21:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Love 2013-10-08 13:05:36 EDT
This is just a request to include the fix for BZ1012316, a 6.4 bug, into RHEL6.5.
Comment 2 Jason Willeford 2013-10-09 10:21:09 EDT
Closing this to focus on the bug bz1012316, request to include in 6.5 is assumed in that bz.

Note You need to log in before you can comment on or make changes to this bug.